» Ubuntu » Packages

Error

two or more packages specified (ncurses-dev oneiric)